algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23236999412377676
dataset: HIA
hparams:
  lr: 6.933244395999099e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.0010958578880004804
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.2324032038450241
test_calibration_Brier score_1: 0.23240353167057037
test_calibration_Brier score_2: 0.2324032038450241
test_calibration_Brier score_final: 0.2324032038450241
test_performance_AUROC_0: 0.4918619990348816
test_performance_AUROC_1: 0.4920247495174408
test_performance_AUROC_2: 0.4921875298023224
test_performance_AUROC_final: 0.4918619990348816
train_val_split: Random
trial_seed: 40469
val_calibration_Brier score_0: 0.2320510894060135
val_calibration_Brier score_1: 0.23212343454360962
val_calibration_Brier score_2: 0.23293545842170715
val_calibration_Brier score_final: 0.2320510894060135
val_performance_AUROC_0: 0.857894778251648
val_performance_AUROC_1: 0.7380952835083008
val_performance_AUROC_2: 0.6833333373069763
val_performance_AUROC_final: 0.857894778251648
